Page 1 of 1

Not able to use script

Posted: Sat Sep 08, 2018 1:28 pm
by rox.nishant
I'm trying to use the unzipper PHP ( https://github.com/ndeet/unzipper/blob/ ... zipper.php) to extract files at the server. But It is giving a PHP error. Please help regarding this.

Image

Image

Please help me with this.

Re: Not able to use script

Posted: Sat Sep 08, 2018 8:25 pm
by grayfolk

Re: Not able to use script

Posted: Sun Sep 09, 2018 4:04 am
by rox.nishant
I'm newbie , please provide steps. What I have to do in ssh

Re: Not able to use script

Posted: Mon Sep 10, 2018 2:32 pm
by rox.nishant
Please some one please help me.

Re: Not able to use script

Posted: Thu Nov 28, 2019 9:34 pm
by enserand
Yeah, that’s great. Thanks for the help! Everyone’s so smart, but nobody said a goddamn thing that’s relevant to the question. Please, just move along if you don’t have anything useful to say.